valid:
  r2: -0.01298701298701288
  mcc: 0.0
  acc: 0.9871794871794872
  rocauc: 0.5
  prauc: 0.01282051282051282
  cohen_kappa: 0.0
  sensitivity_0: 1.0
  sensitivity_1: 0.0
  sensitivity_macro avg: 0.5
  sensitivity_weighted avg: 0.9871794871794872
  specificity_0: 0.012820512820512775
  specificity_1: 1.0
  specificity_macro avg: 0.5064102564102564
  specificity_weighted avg: 0.025476660092044634
test:
  r2: 0.13396825396825385
  mcc: 0.3762957475392338
  acc: 0.9912023460410557
  rocauc: 0.5714285714285714
  prauc: 0.15165479681608712
  cohen_kappa: 0.2480705622932744
  sensitivity_0: 1.0
  sensitivity_1: 0.14285714285714285
  sensitivity_macro avg: 0.5714285714285714
  sensitivity_weighted avg: 0.9912023460410557
  specificity_0: 0.008810572687224627
  specificity_1: 0.0
  specificity_macro avg: 0.004405286343612369
  specificity_weighted avg: 0.00872014158926182
